.shadow::before, .shadow::after {
    display: none !important;
}

.sitenavigation {
    background: #f5f5f5 !important;
    padding: 0 !important;
    border: 1px solid #ddd !important;
}

.cloudtag {
    background: #f5f5f5 !important;
    border: 1px solid #ddd !important;
}
.sitenavigation > ul > li > a {
    font-weight: normal !important;
}

.sitenavigation > ul a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;

}

.sitenavigation > ul > li > ul > li {
    border-top: 1px solid #ddd !important;
}
.sitenavigation > ul > li {
    border-bottom: 1px solid #ddd !important;
}
.sitenavigation > ul > li > ul > li:last-child,
.sitenavigation > ul > li:last-child {
    border-bottom: none !important;
}

/*.leftmUL li:hover,
.li_active {
    background: #EFEFEF !important;
}*/

.li_leftsub1 {
    background: #f5f5f5 !important;
}

.eventrow .event_calendar {
    box-shadow: none !important;
    width: 52px !important;
    border: 1px solid #ddd !important;
    height: 58px !important;
}